<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="net.wbord.biblechineseunionversionvertical"
	>
    
    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".ChooseBook"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
				
                <category android:name="android.intent.category.LAUNCHER" />
				<category android:name="android.intent.category.MULTIWINDOW_LAUNCHER" /> 
            </intent-filter>

            <meta-data
                android:name="android.app.default_searchable"
                android:value=".ReadChapter" />
        </activity>
        <activity
            android:name=".ReadChapter"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/title_activity_read_chapter"
            android:parentActivityName=".ChooseBook" >
            <intent-filter>
                <action android:name="android.intent.action.SEARCH" />
            </intent-filter>

            <meta-data
                android:name="android.app.searchable"
                android:resource="@xml/searchable" />
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="net.wbord.biblechineseunionversionvertical.ChooseBook" />
        </activity>
		<activity
			android:name=".DummyActivity"
			android:icon="@mipmap/ic_launcher"
			android:label="@string/title_activity_read_chapter"
			android:parentActivityName=".ChooseBook" >
			<intent-filter>
				<action android:name="android.intent.action.SEARCH" />
			</intent-filter>
			
			<meta-data
				android:name="android.app.searchable"
				android:resource="@xml/searchable_book" />
			<meta-data
				android:name="android.support.PARENT_ACTIVITY"
				android:value="net.wbord.biblechineseunionversionvertical.ChooseBook" />
		</activity>
        <activity
            android:name=".Test_VerticalList"
            android:label="@string/title_activity_test__vertical_list" >
        </activity>
        <activity
            android:name=".SettingsActivity"
            android:label="@string/title_activity_settings"
			android:theme="@android:style/Theme.Black" 
			>
        </activity>
        <activity
            android:name=".InitDataActivity"
            android:label="@string/title_activity_init_data" >
        </activity>

        <service
            android:name=".DownloadBible"
            android:enabled="true"
            android:exported="false" >
        </service>
		
		
		<uses-library android:required="false" android:name="com.sec.android.app.multiwindow"> </uses-library> 
		<meta-data android:name="com.sec.android.support.multiwindow" android:value="true" />

		<meta-data android:name="com.sec.android.multiwindow.DEFAULT_SIZE_W" android:value="@dimen/app_defaultsize_w" />

		<meta-data android:name="com.sec.android.multiwindow.DEFAULT_SIZE_H" android:value="@dimen/app_defaultsize_h" />

		<meta-data android:name="com.sec.android.multiwindow.MINIMUM_SIZE_W" android:value="@dimen/app_minimumsize_w" />

		<meta-data android:name="com.sec.android.multiwindow.MINIMUM_SIZE_H" android:value="@dimen/app_minimumsize_h" />
    </application>

</manifest>
